.bannerRow{ margin-bottom:0px; padding:0px; }
.bannerRow .container{ padding:0px 0px 30px; margin:0px; width:100%; max-width:none; }
.slide .camera_wrap{ margin:0px !important; }
.rowExt ul{ vertical-align:top; display:inline-block; width:100%; }
#back_to_camera {
			background: rgba(255,255,255,.9);
			clear: both;
			display: block;
			height: 40px;
			line-height: 40px;
			padding: 20px;
			position: relative;
			z-index: 1;
		}
		.fluid_container {
			bottom: 0;
			height: 100%;
			left: 0;
			position: fixed;
			right: 0;
			top: 0;
			z-index: 0;
		}
		.camera_bar {
			z-index: 2;
		}
		.camera_thumbs {
			margin-top: -100px;
			position: relative;
			z-index: 1;
		}
		.camera_thumbs_cont {
			border-radius: 0;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
		}
		.camera_overlayer {
			opacity: .1;
		}
	.contentPos-left, .contentPos-right, .contentPos-center{ text-align:center;}
	.contentPos-left{position:absolute; left:4%; top:20%; width:40%; display:inline-block; }
    .contentPos-right{position:absolute; right:10%; top:25%; width:35%; display:inline-block;}
    .contentPos-center{position:absolute; left:50%; margin-left:-25%; top:25%; width:50%; display:inline-block;}	
	.camera_effected h2 {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		color: #fff;
		display: inline-block;
		font-size: 60px;
		font-weight: 300;
		line-height:60px;
		margin-bottom: 0;
		padding: 15px 15px 35px;
		position: relative;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
	}
	.camera_effected h2:before{position:absolute; width:150px; height:3px; background:#fff; content:''; left:50%; bottom:0; margin-left:-75px;}
	.span9 .camera_effected h2{ }
	.camera_effected p {
		font-size: 14px;
		line-height: 19px;
		margin: 5% 0;
		text-shadow: 2px 3px 1px rgba(0, 0, 0, 0.2);
		color:#fff;
		text-align:center;
	}
	.camera_effected .bannerButton {
		cursor: pointer;
		display: inline-block;
		font-family: Georgia,"Times New Roman",Times,serif;
		font-size: 17px;
		margin:0;
		padding: 5px;
		text-decoration: none;
	}	
	.camera_effected .bannerButton span {
		border-width:1px; border-style:solid;
		display: inline-block;
		padding: 15px 35px;
	}
	.camera_effected .bannerButton:hover{ border-width:1px; border-style:solid; }
	.camera_effected .bannerButton:hover span{ border-width:1px; border-style:solid; }

@media (max-width:1023px) {
		.contentPos-left, .contentPos-right, .contentPos-center{width:60%;}
}
	
@media (max-width:640px) {
		.contentPos-left, .contentPos-right, .contentPos-center {
			left: auto;
			right: auto;
			top: 10%;
			width: 100%;
			padding: 0 50px;
		}
}

@media (max-width:479px) {
	.camera_effected p {
		display: none;
	}
	.camerarelative .btn-cart {
		margin-top: 20px;
	}
}